Page MenuHomePhabricator

Migrate “undo/restore Schema” summaries to FormatAutocomments-based system
Closed, ResolvedPublic3 Story Points

Event Timeline

Lucas_Werkmeister_WMDE set the point value for this task to 3.
Addshore moved this task from incoming to in progress on the Wikidata board.Mar 25 2019, 4:03 PM
noarave claimed this task.Mar 26 2019, 12:29 PM
noarave moved this task from Backlog to Doing on the Shape Expressions Sprint 5 board.
Restricted Application added a project: User-Noarave. · View Herald TranscriptMar 26 2019, 12:29 PM
noarave removed noarave as the assignee of this task.Mar 26 2019, 12:50 PM
noarave moved this task from Doing to Backlog on the Shape Expressions Sprint 5 board.
noarave removed a project: User-Noarave.
noarave added a subscriber: noarave.
Michael claimed this task.Mar 26 2019, 12:59 PM
Michael moved this task from Backlog to Doing on the Shape Expressions Sprint 5 board.
Restricted Application added a project: User-Michael. · View Herald TranscriptMar 26 2019, 12:59 PM

Change 499242 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[mediawiki/extensions/WikibaseSchema@master] Use autocomments for undo/restore summaries

https://gerrit.wikimedia.org/r/499242

Change 499242 merged by jenkins-bot:
[mediawiki/extensions/WikibaseSchema@master] Use autocomments for undo/restore summaries

https://gerrit.wikimedia.org/r/499242

Lydia_Pintscher closed this task as Resolved.Apr 1 2019, 9:03 AM
Lydia_Pintscher moved this task from Verification to Done on the Shape Expressions Sprint 5 board.